Bug 108754 - Addition language support typo under installation
Addition language support typo under installation
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-10-31 20:32 EST by Andreas-Johann Ulvestad
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-28 04:56:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andreas-Johann Ulvestad 2003-10-31 20:32:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030610 Galeon/1.3.7

Description of problem:
Under installation, there is a section for selecting Additional
languages. Here we find to languages:

Norwegian, Nynorsk (Norway)

Please note that this is INCORRECT. Norway has two written languages,
quite identical and everyone understands most of the two, but these
languages are 100% equal in any listing. There is not ONE language
which is "Norwegian" and one which is "Norwegian, Nynorsk."

Please correct this typo to:

Norwegian, Bokm�l (Norway)
Norwegian, Nynorsk (Norway)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start the installer :-)

Additional info:
Comment 1 Andreas-Johann Ulvestad 2003-10-31 20:35:07 EST
Please note.. it seems that bugzilla can't handle the last norwegian
character (an a with a ring above it, html-code å).

The last lines in this bugreport should be:
which is "Norwegian" and one which is "Norwegian, Nynorsk."

Please correct this typo to:

Norwegian, Bokmaal (Norway)
Norwegian, Nynorsk (Norway)


Where it says "Bokmaal".. well, in HTML it should be written
"Bokmål".. you get the point. Buggy bugzilla :-)
Comment 2 Jeremy Katz 2003-11-02 22:24:14 EST
These locale names come directly from glibc.

Note that in the future, the way that this works is going to change,
though, to depend less on what glibc tells us.
Comment 3 Ulrich Drepper 2004-09-28 04:56:56 EDT
glibc has support for both languages forever.  For some time the
locale names are nn_NO and nb_NO.  So according to what Jeremy says,
the selection should be there.  If not, reopen the bug against the

Note You need to log in before you can comment on or make changes to this bug.